commit: 23c0a5e66e44e35d9854ee94dc0e3b41a2f15035
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Tue Jun 21 20:23:13 2016 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Tue Jun 21 20:32:45 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=23c0a5e6
dev-util/coccinelle: Remove := op from || dep, #586304
dev-util/coccinelle/coccinelle-1.0.0.ebuild | 4 ++--
dev-util/coccinelle/coccinelle-1.0.1.ebuild | 4 ++--
dev-util/coccinelle/coccinelle-1.0.2.ebuild | 4 ++--
dev-util/coccinelle/coccinelle-1.0.4.ebuild | 4 ++--
4 files changed, 8 insertions(+), 8 deletions(-)
diff --git a/dev-util/coccinelle/coccinelle-1.0.0.ebuild
b/dev-util/coccinelle/coccinelle-1.0.0.ebuild
index f7b4292..40022f0 100644
--- a/dev-util/coccinelle/coccinelle-1.0.0.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.1.ebuild
b/dev-util/coccinelle/coccinelle-1.0.1.ebuild
index 2a9f559..69b18e7 100644
--- a/dev-util/coccinelle/coccinelle-1.0.1.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.2.ebuild
b/dev-util/coccinelle/coccinelle-1.0.2.ebuild
index adc67ae..09bf8ac 100644
--- a/dev-util/coccinelle/coccinelle-1.0.2.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.4.ebuild
b/dev-util/coccinelle/coccinelle-1.0.4.ebuild
index adc67ae..09bf8ac 100644
--- a/dev-util/coccinelle/coccinelle-1.0.4.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )